This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 196866 - EXIF data digikam not available from libkexif0.2.3
EXIF data digikam not available from libkexif0.2.3
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libkexif (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-27 09:14 EDT by michiel
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.2.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-01 04:07:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 128462 None None None Never

  None (edit)
Description michiel 2006-06-27 09:14:01 EDT
Description of problem:

EXIF Info is empty, in picture properties dialog only the exif-tag names are
show, no values shown

Version-Release number of selected component (if applicable):

digikam-0.8.1-3.fc5, libkexif-0.2.3-1.fc5 


How reproducible:

Always. See http://bugs.kde.org/show_bug.cgi?id=128462

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

libkexif-0.2.2-4.fc5 works.
Comment 1 Aurelien Bompard 2006-07-01 04:07:01 EDT
I've just updated to libkexif 0.2.4, which fixes this bug. It's currently
building and will be available in the next few hours.

Note You need to log in before you can comment on or make changes to this bug.